### Function

# AppStream ReleaseKind to_string

since: 0.12.0

#### Declaration [src]

    const gchar*
    as_release_kind_to_string (
      AsReleaseKind kind
    )

#### Description [src]

Converts the enumerated value to an text representation.

Available since: 0.12.0

#### Parameters

`kind`

  Type: `AsReleaseKind`

  The `AsReleaseKind`.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.